Affected packages

Packages affected by python3-py upgrade from 1.9.0-2.fc33 to 1.10.0-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-zeep build 2 23 days ago
pythran build 2 5 months ago
python-chaospy build 2 5 months ago
APLpy build 2 5 months ago
python-healpy build 2 5 months ago
python-zarr build 2 5 months ago
python-dask build 2 5 months ago
python-trimesh build 2 5 months ago
python-scikit-learn build 2 5 months ago
python-language-server build 2 5 months ago
python-mne build 2 5 months ago
python-SALib build 2 5 months ago
python-pygit2 build 2 5 months ago
python-evic build 2 5 months ago
python-pyerfa build 3 a month ago
python-pyshtools build 3 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-py upgrade from 1.9.0-2.fc33 to 1.10.0-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.